﻿<!DOCTYPE html>
<html>
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>Galaxiaej2</title>
<style type="text/css">
header{
	width:inherit;
	height:40%;
	margin:1.5%;
	border:4px solid silver;
	text-align:center;
	font-size:x-large;
	font-weight:bold;
	background-color:cyan;		
}
section{
	border:4px solid silver;
	width:50%;
	margin:2%;
	float:left;
	text-align:center;
	background-color:orangered;
}
</style>
</head>
<body>
<div>
	<header>Titulo del documento</header>
	<div>
	<section>
	<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, 
	magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna. 
	Nunc viverra imperdiet enim. Fusce est. Vivamus a tellus. Pellentesque habitant morbi tristique senectus 
	et netus et malesuada fames ac turpis egestas. Proin pharetra nonummy pede. Mauris et orci. Aenean nec lorem.
	</p>
	</section>
	</div>
	
	<section>
	<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, 
	magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna. 
	Nunc viverra imperdiet enim. Fusce est. Vivamus a tellus. Pellentesque habitant morbi tristique senectus 
	et netus et malesuada fames ac turpis egestas. Proin pharetra nonummy pede. Mauris et orci. Aenean nec lorem.
	</p>
	</section>
	<section>
	<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, 
	magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna. 
	Nunc viverra imperdiet enim. Fusce est. Vivamus a tellus. Pellentesque habitant morbi tristique senectus 
	et netus et malesuada fames ac turpis egestas. Proin pharetra nonummy pede. Mauris et orci. Aenean nec lorem.
	</p>
	</section>
</div>
</body>

</html>
